# Resource Installation

#### Download the latest stable release `Luxart.Vehicle.Control.vX.X.X.zip` (not source code) from [releases](https://github.com/TrevorBarns/luxart-vehicle-control/releases).

1. **Copy `RageUI` folder from 'dependencies' folder in resources folder.**

   <div data-gb-custom-block data-tag="hint" data-style="warning" class="hint hint-warning"><p><em>LVC utilizes a modified release of RageUI, please install it even if you already have another version installed.</em></p></div>
2. **Copy `lvc` folder to resources folder.**

   <div data-gb-custom-block data-tag="hint" data-style="warning" class="hint hint-warning"><p><em>Make sure your resource is named <code>lvc</code> it is required.</em></p></div>
3. **Add `ensure lvc` to server.cfg.**
4. **(*****Optional*****) Install any desired plugins from plugins folder to `lvc/PLUGINS/` (*****see*** [***shared plugins***](/shared-plugins/introduction-to-plugins.md)**)**

{% hint style="info" %}
This resource utilizes [globbing](https://docs.fivem.net/docs/scripting-reference/resource-manifest/resource-manifest/#globbing) which may not be supported in some linux environments. Most releases include `fxmanifest.for.Linux.Servers.no.globbing.zip` which contain a compatible fxmainfest.lua without globbing.
{% endhint %}

{% hint style="info" %}
If you are updating make sure to run `refresh` before restarting LVC:v3, this ensures new files that were added will be loaded.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.luxartengineering.com/v3/resource-installation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
